body {
    margin: 0;
    padding: 0;
}
p{
    margin: 0;
    padding: 0;
}
a{
    text-decoration: none;
    color: #2a2a2a;
}
input{
    outline: none;
    -webkit-appearance: none;
    border-radius: 0;
}
ul,li{
    padding:0;
    margin:0;
    list-style:none;
}
.big_bg_box{
     background: #f8f8f8;
     width: 100%;
     min-height: 1250px;
     padding: 0;
     margin: 0;
 }
.small_bg_box{
    background: #ffffff;
    height: 100%;
    width: 1200px;
    margin: 0 auto;
    z-index: -1;
}
/**/
.address_box{
    width: 98%;
    height: 65px;
    margin: 0 10px;
}
.address_box .address_box_img{
    width: 17px;
    height: 17px;
    vertical-align: middle;
    float: left;
    padding: 25px;
    overflow: hidden;
}
.address_box .wzlm_line_img{
    width: 96%;
    height: 6px;
    display: inherit;
    margin: 0 25px;
}
.address_box p{
    padding-top: 20px;
}
.address_box p a{
    font-size: 20px;
    color: #0c4086;
}
/*内容*/
.neirong_box{
    width: 95%;
    height: 91%;
    margin: 30px 30px;
}
.neirong_box .neirong_tit_box {
    width: 100%;
}
.neirong_box .neirong_tit_box p{
    font-size: 20px;
    color:#597db6;
}
/*文字*/
.neirong_font_box{
    width: 100%;
    border-bottom: 2px solid #c2cfe3;
    padding: 20px 0;
}
.neirong_font_box img{
    width: 8px;
    height: 8px;
    vertical-align: middle;
    padding: 10px 10px 10px 0px;

}
.neirong_font_box ul li span{
    font-size: 16px;
    color: #767676;
    float: right;
    overflow: hidden;
}
.neirong_font_box ul li{
    padding: 10px 0px 10px 0px;
}
/*分页*/
.fenye_box{
    margin: 50px auto;
    position: absolute;
    left: 30%;

}